local fn = _gn(0xD2C9126410DFA1B2)
--- Reads the passed value as floating point value and returns it.
-- Example: _READ_INT_AS_FLOAT(0x3F800000) returns 1.0f because 0x3F800000 is the hexadecimal representation of 1.0f.
function Global.ReadIntAsFloat(value)
	return fn(value, _rf)
end
